<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="game">
<item><text>Children love learning new ____s.</text></item>
<item><text>The company is developing ____s to play on mobile phones.</text></item>
<item><text>The guys are in training for their big ____.</text></item>
<item><text>It's going to be a close ____.</text></item>
<item><text>their first league ____ of the season</text></item>
</body>
</batch>

